import React, { forwardRef } from "react";
import { useTranslation } from "react-i18next";

const PartTypeFormItem = ({ value, onChange }, ref) => {
  const { t } = useTranslation();

  if (!value) return null;

  return <div>{t(`joblines.fields.part_types.${value}`)}</div>;
};
export default forwardRef(PartTypeFormItem);
